filebeat.inputs:
  - type: log
    enabled: true
    paths:
      - /usr/share/filebeat/mylog/*.log
    fields: { log_type: jaga-phalcon }

output.logstash:
  hosts: ["logstash:5045"]

processors:
  - add_host_metadata: ~
